body{
    font-family: 'Segoe UI', sans-serif;
}

.hero{
    padding:100px 0 18px;
}

.hero h1{
    font-size:3rem;
    font-weight:700;
    color:#184d2b;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.hero p{
    margin-top:20px;
}

.beneficios{
    padding:5px 0 20px;
}

.beneficios i{
    width:80px;
    height:80px;
    display:flex;
    align-items:center;
    justify-content:center;

    font-size:1rem;

    border-radius:50%;

    background:#198754;
    color:white;

    margin:0 auto 20px;

    transition:.3s ease;
}

.beneficio-card:hover i{
    transform:scale(1.1) rotate(8deg);
    box-shadow:0 10px 25px rgba(25,135,84,.35);
}
.beneficios h5{
    font-size: 16px !important;
}
.beneficios p{
    font-size: 12px !important;
}

.estadisticas{
    padding:60px 0;
    background:linear-gradient(90deg,#0f5b2f,#198754);
    color:white;
}

.estadisticas h2{
    font-size:3rem;
    font-weight:700;
}

.historia{
    background:#f8f4ed;
    padding:60px 0;
}

.footer{
    background:#0f5b2f;
    color:white;
    padding:60px 0;
}

.footer h4,
.footer h5{
    margin-bottom:20px;
}
.nav-link{
margin-left: 2px;
margin-right: 4px;
font-size: 15px;
color:black;
font-weight: 500;
}
.nav-link:hover, .dropdown-item:hover{
    color: #0f5b2f;
}



.dropdown-menu{
    background: rgba(255,255,255,.75);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);

    border: 1px solid rgba(255,255,255,.2);

    box-shadow:
        0 8px 32px rgba(0,0,0,.08);

    border-radius: 15px;
}

.dropdown-item{
    transition:.3s;
}

.dropdown-item:hover{
    background:#198754;
    color:white;
    border-radius:8px;
}


.image-hero{
    width: 100% !important;
    height: 55vh;
}

.btn:hover{
    transform: translateY(-6px);
    transform: scale(1.02);
    transition: all .35s ease;
}

/*=====ANIMACIÓN DE BENEFICIOS===*/
.beneficios .col-md-3{
    padding: 25px;
    transition: all .35s ease;
    cursor: pointer;
}

.beneficios .col-md-3:hover{
    transform: translateY(-8px);
}

.beneficios .col-md-3 i{
    font-size: 3rem;
    color: #198754;
    transition: all .35s ease;
}

.beneficios .col-md-3:hover i{
    transform: scale(1.15);
}

/*Estadísticas*/
.estadisticas{
    position: relative;
    overflow: hidden;
    padding: 90px 0;
    background: linear-gradient(
        135deg,
        #0b4d1f,
        #1b7c3c
    );
    color:white;
}

#particles-js{
    position:absolute;
    inset:0;
}

.estadisticas .container{
    position:relative;
    z-index:2;
}

.estadistica-item h2{
    font-size:4rem;
    font-weight:700;
    text-shadow:0 0 15px rgba(255,255,255,.3);
}

.estadistica-item{
    transition:.4s;
}

.estadistica-item:hover{
    transform:translateY(-8px);
}

.negrita{
    font-weight: 600;
}

.card-body h4{
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 900;
}

.imagen-iluminada{
    filter: grayscale(100%)
            brightness(0)
            invert(1);
}

#hero-conocenos{
    background-image: url('../img/conocenos.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 500px; /* ajusta la altura */
    height: 35rem;

}
#hero-conocenos h1{
    font-size: 60px !important;
    margin-top: 25px;
}
#hero-conocenos .lead{
    font-size: 30px;
    font-weight: 400;
}
#hero-conocenos p{
    font-size: 19px;
}
#hero-conocenos img{
    width: 15rem;
}

.card-img-historia{
    position: relative;
    top: 50px;
}

.card-escencia{
    padding: 25px;
    text-align: center;
    min-height: 34rem !important;
    
}

.card-escencia h3{
    color: #0b4d1f;
    font-size: 18px;
    font-weight: 700;
}
.card-escencia p{
    text-align: justify;
    font-size: 12px;
}
.card-escencia i, .congregacion i{
    font-size: 40px;
}

.text-mision{
    font-size: 15px !important;
}
.text-vision{
    font-size: 18px !important;
}

.escencia{
    background-color: #F4F7F4 !important;
}

.congregacion .card{
    background-color: #FDF7F0 !important;
}
.congregacion .card h2{
    font-size: 20px !important;
    color: #0f5b2f;
}

.congregacion .card p{
    font-size: 15px !important;
   text-align: justify;
}

.congregacion .estadistica-item p{
    text-align: center !important;
    color: #184d2b;
    font-weight: bold ;
}